<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0e0857065658aa6f72ceecdb9b7796a">
  <dict>
    <!--2024-02-28 14:21:28.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-09 10:34:21.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
